.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.613733,0.374729,0.000000,0,0);-ms-transform:matrix(0.000000,0.613733,0.374729,0.000000,0,0);-webkit-transform:matrix(0.000000,0.613733,0.374729,0.000000,0,0);}
.m1{transform:matrix(0.000000,0.304866,0.374729,0.000000,0,0);-ms-transform:matrix(0.000000,0.304866,0.374729,0.000000,0,0);-webkit-transform:matrix(0.000000,0.304866,0.374729,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.304866,-0.374729,0.000000,0,0);-ms-transform:matrix(0.000000,-0.304866,-0.374729,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.304866,-0.374729,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.613733,-0.374729,0.000000,0,0);-ms-transform:matrix(0.000000,-0.613733,-0.374729,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.613733,-0.374729,0.000000,0,0);}
.m0{transform:matrix(0.374729,0.000000,0.000000,0.374729,0,0);-ms-transform:matrix(0.374729,0.000000,0.000000,0.374729,0,0);-webkit-transform:matrix(0.374729,0.000000,0.000000,0.374729,0,0);}
.m7{transform:matrix(0.374876,0.000000,0.000000,0.374729,0,0);-ms-transform:matrix(0.374876,0.000000,0.000000,0.374729,0,0);-webkit-transform:matrix(0.374876,0.000000,0.000000,0.374729,0,0);}
.m6{transform:matrix(0.374878,0.000000,0.000000,0.374729,0,0);-ms-transform:matrix(0.374878,0.000000,0.000000,0.374729,0,0);-webkit-transform:matrix(0.374878,0.000000,0.000000,0.374729,0,0);}
.m5{transform:matrix(0.376079,0.000000,0.000000,0.374729,0,0);-ms-transform:matrix(0.376079,0.000000,0.000000,0.374729,0,0);-webkit-transform:matrix(0.376079,0.000000,0.000000,0.374729,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.000000px;}
._0{margin-left:-1.880000px;}
.fc3{color:rgb(0,173,239);}
.fc4{color:rgb(16,15,13);}
.fc0{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc5{color:rgb(35,31,32);}
.fc2{color:rgb(5,3,1);}
.fs5{font-size:20.000000px;}
.fsa{font-size:24.000000px;}
.fs8{font-size:27.068400px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:31.985200px;}
.fs9{font-size:34.551600px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:36.172400px;}
.fs3{font-size:39.282400px;}
.fs2{font-size:40.000000px;}
.fsb{font-size:46.959600px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y11{bottom:35.940216px;}
.y6{bottom:79.501062px;}
.ya{bottom:84.126561px;}
.y5{bottom:87.661600px;}
.y9{bottom:92.287100px;}
.yb{bottom:94.409712px;}
.y2{bottom:95.597452px;}
.y7{bottom:95.908626px;}
.yc{bottom:102.570251px;}
.y8{bottom:104.069165px;}
.y1{bottom:127.463319px;}
.y19{bottom:276.245860px;}
.y17{bottom:296.082326px;}
.y18{bottom:302.659112px;}
.y16{bottom:305.277865px;}
.y15{bottom:317.149116px;}
.ye{bottom:333.771925px;}
.yd{bottom:341.932464px;}
.yf{bottom:344.054926px;}
.y10{bottom:352.215615px;}
.y13{bottom:449.170034px;}
.y12{bottom:474.351493px;}
.y4{bottom:488.117671px;}
.y14{bottom:488.385527px;}
.y3{bottom:488.429445px;}
.h7{height:15.292969px;}
.ha{height:18.041194px;}
.hc{height:18.351562px;}
.h9{height:21.410156px;}
.hb{height:23.028776px;}
.h6{height:24.457433px;}
.h3{height:27.527344px;}
.h8{height:27.659169px;}
.h5{height:30.037226px;}
.h4{height:30.390625px;}
.hd{height:35.678290px;}
.h2{height:42.820312px;}
.h0{height:531.110278px;}
.h1{height:531.365094px;}
.w0{width:956.000000px;}
.w1{width:956.307277px;}
.x0{left:0.000000px;}
.x11{left:21.926717px;}
.x1{left:42.794451px;}
.x2{left:341.295725px;}
.xb{left:396.797221px;}
.x8{left:407.925760px;}
.xa{left:438.102351px;}
.x9{left:449.230740px;}
.x14{left:489.375710px;}
.x7{left:513.642382px;}
.x4{left:524.770021px;}
.x6{left:554.947361px;}
.x5{left:566.075001px;}
.x3{left:659.801058px;}
.x10{left:669.200000px;}
.xf{left:707.447195px;}
.xc{left:718.574984px;}
.xe{left:748.752324px;}
.xd{left:759.879964px;}
.x13{left:776.209885px;}
.x12{left:777.858841px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.668598pt;}
._0{margin-left:-1.672322pt;}
.fs5{font-size:17.790656pt;}
.fsa{font-size:21.348787pt;}
.fs8{font-size:24.078229pt;}
.fs7{font-size:24.906918pt;}
.fs4{font-size:28.451884pt;}
.fs9{font-size:30.734781pt;}
.fs1{font-size:32.023180pt;}
.fs6{font-size:32.176535pt;}
.fs3{font-size:34.942982pt;}
.fs2{font-size:35.581311pt;}
.fsb{font-size:41.772103pt;}
.fs0{font-size:49.813835pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:31.970000pt;}
.y6{bottom:70.718800pt;}
.ya{bottom:74.833333pt;}
.y5{bottom:77.977867pt;}
.y9{bottom:82.092400pt;}
.yb{bottom:83.980533pt;}
.y2{bottom:85.037067pt;}
.y7{bottom:85.313867pt;}
.yc{bottom:91.239600pt;}
.y8{bottom:92.572933pt;}
.y1{bottom:113.382800pt;}
.y19{bottom:245.729747pt;}
.y17{bottom:263.374933pt;}
.y18{bottom:269.225200pt;}
.y16{bottom:271.554667pt;}
.y15{bottom:282.114533pt;}
.ye{bottom:296.901067pt;}
.yd{bottom:304.160133pt;}
.yf{bottom:306.048133pt;}
.y10{bottom:313.307333pt;}
.y13{bottom:399.551467pt;}
.y12{bottom:421.951200pt;}
.y4{bottom:434.196667pt;}
.y14{bottom:434.434933pt;}
.y3{bottom:434.474000pt;}
.h7{height:13.603597pt;}
.ha{height:16.048234pt;}
.hc{height:16.324316pt;}
.h9{height:19.045036pt;}
.hb{height:20.484851pt;}
.h6{height:21.755688pt;}
.h3{height:24.486474pt;}
.h8{height:24.603737pt;}
.h5{height:26.719097pt;}
.h4{height:27.033457pt;}
.hd{height:31.737008pt;}
.h2{height:38.090071pt;}
.h0{height:472.440000pt;}
.h1{height:472.666667pt;}
.w0{width:850.393333pt;}
.w1{width:850.666667pt;}
.x0{left:0.000000pt;}
.x11{left:19.504533pt;}
.x1{left:38.067067pt;}
.x2{left:303.593733pt;}
.xb{left:352.964133pt;}
.x8{left:362.863333pt;}
.xa{left:389.706400pt;}
.x9{left:399.605467pt;}
.x14{left:435.315733pt;}
.x7{left:456.901733pt;}
.x4{left:466.800133pt;}
.x6{left:493.643867pt;}
.x5{left:503.542267pt;}
.x3{left:586.914667pt;}
.x10{left:595.275333pt;}
.xf{left:629.297467pt;}
.xc{left:639.196000pt;}
.xe{left:666.039733pt;}
.xd{left:675.938133pt;}
.x13{left:690.464133pt;}
.x12{left:691.930933pt;}
}
